Subject: CND (US Supplement), Jan 14, 1991

From: Ya-Gui Wei <[email-masked]>
Date: Mon, 14 Jan 91 22:02:05 -0500

C h i n a   N e w s   D i g e s t

                          ( U.S. Supplement )

                            January 14, 1991

 Table of Contents

 1. Brief News ....................................................... 23
 2. Some Suggestions On Helping Political Prisoners in China ......... 50
 3. Let's Celebrate Chinese New Year's Day ........................... 50
 4. CND Q&A Column On Visa/Job/Legal Matters (No. 27) ................ 85

--------------------------------------------------------------------------
 1. Brief News
--------------------------------------------------------------------------
 Edited by: Ya-Gui Wei, [email-masked]

On January 23rd, Professor Fang Lizhi will speak in San Francisco on
"Politics & Science in Today's China". The location is Meridian Hotel,
at 50 - 3rd Street (at Market St.), SF,CA, and the time is 11:30AM.
Students may get free tickets by contacting the following persons:
BCSSA, Yu Mao Chun; ACSSS, Zou Shei Guang; UC Davis, Lu Tieh Hsiang.
Others please contact Martina Clark at the World Affairs Council at
415-982-2541. ([email-masked] [Mimi Lin])
  __ __ __

A 24-hour hunger strike was held in front of Chinese embassy in Washington
D.C. from noon last Friday to noon Saturday. The hunger strikers, all
participants of the '89 democracy movement and now in exile, included
intellectual Zhang Langlan, worker Liang Zhihua, students Chai Ling, Li
Lu, Xin Ku, Yao Yongzhan, Xu Chaoming, Chen Xian. The hunger strike was
called to protest the recent trials of political dissidents by the Chinese
government. Chinese students and compatriots from the local Chinese
community showed up to offer support to the hunger strikers. (IFCSS)
  __ __ __

The IFCSS is drafting an open letter to be sent to President Gorbachev of
the USSR to condemn the recent killings of innocent civilian lives in
Lithuania. The letter "urge the leaders of the Soviet Union ... [to learn]
the lessons from the Chinese and Romanian dictators."  (IFCSS NR 2081)

--------------------------------------------------------------------------
 2. Some Suggestions On Helping Political Prisoners in China
--------------------------------------------------------------------------
 From: [email-masked]
 Source: China-Net

Many of you have known that the political prisoners in China and their
families are suffering greatly from economical difficulty in addition to
political persecution. Most of them (and some of their relatives) have
lost their jobs. These families can hardly get ends meet, especially
facing the inflated market. I know many of you have started to help them.

After attending the CAD (Chinese Alliance for Democracy) New Jersey
Chapter Annual Meeting yesterday, I have some suggestions here. The issue
was brought up both by CAD chairman, Hu Ping and former chairman, Wang
Bingzhang. It was intensively discussed. Many of us in the meeting believe
that we can call on the general public to send money (in form of checks)
to the released prisoners and the family members of the currently detained
to support them financially (of course it's also a moral support.) Many of
us believed using open channels, such as sending checks to them, is more
feasible than any other means for the reason listed below.

1) The prisoners (or released prisoners) and their families have already
suffered enough for their political activities. Accepting the checks will
not bring them worse (sizable) punishment and suffering, especially if the
checks are from ordinary people.

2) Chinese government needs foreign currency badly. It will not block your
mail with a check in it.

3) Prisoners lists are available to the public from trusted human rights
organizations, such as Amnesty International and Asia Watch.

4) Sending checks avoids mistrust and mistakes rising from secret
missions. Most overseas Chinese and Americans wish to help the political
prisoners directly rather than through any organization.

5) More people in China can feel that we care about them. Secret missions
can only benefit several well-known prisoners and their families.

6) This is a great opportunity for people abroad to express their concerns
of the human rights situation in China and to bring up the public
awareness.

7) Sending checks avoids financial loss in case the addressee can not be
reached. It's very difficult for someone else to fraudly cash checks in
China. Write the payee's name both in Chinese and Pinyin.

As I know there are two ways to cash a check in China: 1) take citizen ID
(shen1fen4zheng4) or resident card (hu4kou3ben3) to China Bank to open an
account with the check as initial deposit without any fee and wait 3
months to make withdraws (it would be much easier if this person has an
account already); 2) go to a smaller bank, such as China Agriculture Bank,
pay fees, and wait a shorter period before you can make withdraws.

--------------------------------------------------------------------------
 3. Let's Celebrate Chinese New Year's Day
--------------------------------------------------------------------------
 From: Lily Lee, (201) 356-1813, [email-masked]
       Chair, U.S. Committee New Jersey Hong Kong Network

[ CND Editor's Note: Lily Lee of the U.S. Committee, New Jersey Hong Kong
Network, wrote to CND about their project of promoting the Chinese culture
by celebrating the Chinese New Year's Day. Your organization is invited to
co-sign the following letter, which will be used for further promotion of
the project. Please respond to: [email-masked]. Response by Jan 15 is
preferred. ]

Dear Friends:

February 15, 1991 is Chinese New Year Day, the first day of the year of
the Sheep. Among all Chinese holidays, the New Year is the one most
celebrated in our cultural tradition. We rejoice in the beginning of a new
year, enjoy family reunions, exchange best wishes through mutual family
visits, prepare special delicacies and goodies, decorate our homes with
special plants, give out "red pockets" to youngsters, and lit fire-
crackers.

Due to our busy life style in America, unfortunately, many of us have
forgotten the joy and importance of celebrating our cultural tradition.
Unlike the Jews who dutifully respect their cultural holidays every year,
we -- Chinese Americans -- have allowed our holidays to pass without much
traditional celebrations.

The people of all ethnicity in America are all working towards a harmon-
ious multi-cultural society where all people can live in appreciation of
the cultural diversity this continent enjoys. Chinese Americans have the
responsibility of promoting a deeper understanding of and respect for our
culture. We should recognize that we cannot expect other people to treat
our ethnic heritage with respect unless we treat our tradition with
reverence.

We are calling for all ethnic Chinese in America to observe the Chinese
New Year Holiday by taking off from work that day, and to inform their
employers and co-workers of the happy occasion. This will, no doubt, be a
fun and meaningful way to increase the awareness of and respect for the
Chinese cultural heritage among Chinese Americans and Americans at large.

We have enclosed a list of suggested celebration activities on Chinese New
Year Day, and we encourage you to design activities that are appropriate
for your community, preferably one that can be held every year. We are
inviting all organizations and individuals to participate in this effort,
to disseminate the information to your friends and relatives, and to
encourage them to join everyone in observing Chinese New Year day ---
let's take the day off.

Goong Hey Fat Choy! [Gong1 Xi3 Fa4 Cai2!]

Sincerely,

Committee on Celebration of Chinese New Year Day, 1991

--------------------------------------------------------------------------
 4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 27)
--------------------------------------------------------------------------
 From: CND Q&A Editor Bo Xiong <[email-masked]>

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. How to Do Tax after Change of Status
---------------------------------------
Q1: From ***@***.oclc.org Wed Jan  2 09:18:55 1991
   I am currently in an H-1B status. I started working with this company
   in the late July of 1990. Before that date, I was a full-time student.
   The question arises as to whether I would still be able to file a tax
   exempt for the year 1990?  And how about the social security tax?

Q2: From ***@USM****.BITNET> Wed Nov 14 00:12:09 1990
   I just got a job offer and will start to work very soon.  My parents are
   in US now with B-2 visa.  Could I claim them as dependents for the taxes
   purposes?  Their B-2 visas have expired in July, but thanks for the Bush
   Executive Order, they still stay with me here.  Are there problems you
   might expect in this issue?	What is the procedure of doing this and any
   potential negative impacts on the future PR application?

A:  Many PRCers changed status from J-1/F-1 to H-1 in 1990, according to
   some PRCers' experiences in doing 1989 US tax returns, one may choose
   one of the following options without affecting PR application:
      1) file tax return as an alien, i.e., form 1040NR.  In the 1040NR, one
   can still claim the tax exemption for PRC students/scholars for the income
   he/she obtained during he/she was in school as TA/RA/etc., but he/she has
   to pay tax on the income obtained on H-1 status.
      2) file tax return as an US resident, i.e., form 1040EZ/1040A/etc., the
   disadvantage of this is one can no longer claim the benefit of Sino-US
   Tax Treaty, the advantage is that there are more itermized deductions
   (e.g. family members may be counted and the interest paid for a mortgage
   on a house may be deducted).
      The decision to choose which of above may be made based on the
   difference of deductions (tax exemption can be treated as deduction here)
   which depend on how long one worked in school during 1990 and other factors
   of one's finicial/family situation.  In general, one will try to get
   maximum deductions on his/her 1990 income in order to pay less tax.
      Generally speaking, Non US PR does not have to pay social security tax
   because they are supposed to leave this country in a few years (i.e.,
   before retirement), if you could make you employer aware of this, they
   would not withhold SS tax from your pay check.  However, in practice, most
   employers do withhold social security taxes from H-1er's pay check, if one
   is to stay in the US for long time and eventually get US PR, then the
   earlier the person starts paying SS tax, the more benefit the person will
   get in the future.  If an alien leaves US (without US PR), he/she may ask
   US IRS send back his/her withheld social security taxes, for more info,
   contact your local IRS office.

II. PRCer Paying Tax on Off-Campus Income
-----------------------------------------
Q: From ***@***.uah.edu> Thu Dec 13 10:33:44 1990
   Since the PRC students are exempted from federal taxes while they work on
   campus, if they work full time off campus during vacation period, do they
   have to pay back the federal taxes for the whole year or only on the
   portion that he work full time off campus or none at all.

A: As per Sino-US tax treaty, PRC students and scholars are only exempt from
   US federal taxes if their income are obtained by providing personal
   services on campus as TA/RA or the income is from reserach fund/
   scholarship.  Off-campus income not related to academic/research work is
   still taxable.
   CND-US edited a comprehensive US Tax Info Series for PRCers in March, 1990,
   please contact [email-masked] or [email-masked] for the series.

III. Tax Problem after Moving to Canada
---------------------------------------
Q: From *****@***.***.arizona.edu Sun Jan  6 21:20:27 1991
   I'm going to Canada this coming summer and I don't know if I'll have to pay
   tax to Canadian Government from my GA/RA incomes.

A: If you are not Canadian permanent resident in 1991, you don't have to pay
   tax for your income from outside Canada in the year.

IV. Getting Marriage Certification in the US
---------------------------------------------
>From ***@***.***.columbia.edu Mon Jan  7 18:26:27 1991
   There are several versions of how to obtain a marriage certification in the
   US. All of them (mentioned in CND Q&A No.25 and 26) are correct because
   the procedures differ from state to state.  In New York, you don't even
   need passport, driver's licence is good enough for it.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

----------------------------------------------------------------------
 Editor of this issue: Ya-Gui Wei  [email-masked]
----------------------------------------------------------------------
 If you are not receiving daily broadcasts of CND-G packages, send
 "SUB CHINA-NN <your name>" to [email-masked].
----------------------------------------------------------------------
 For technical assistance, contact: [email-masked]
----------------------------------------------------------------------